/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
    .courses .squarecont > div {
        margin-right: 13px;
    }
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
    .two_columns .col_11 {
    width: 100%;
}

}


/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    #current_category {
        font-size: 21px;
    }
        .article-item .h3 {
    clear: both;
}
}

@media only screen and (min-width : 768px) and (max-width: 991px) {

}


@media only screen and (min-width : 992px) and (max-width: 1199px) {

}
